TF_CHANNEL="5";        //1 巨量 2 快手 3 广点通 5应用宝
JL_AID="194376";       //巨量appid
JL_CHANNEL="juliang";    //巨量渠道
KS_AID="67132";        //快手appid
KS_ANAME="firepillage";      //快手appname
KS_CHANNEL="kuaishou";    //快手渠道
UM_AID="5f903a96fac90f1c19a89629"; //友盟appid
UM_CHANNEL="ttaxx_juliang"; //友盟渠道
UM_SECRET="";       //友盟秘钥
WX_APP_ID="wx28356dc7c541ea76"; //微信appid
MY_APP_NAME=\u5929\u5929\u7231\u6d88\u6d88
PACKAGE_NAME=com.aries.ttaxx
VERSION_NAME=1.1.4
VERSION_CODE=9
TOPON="a5f8fa5f10c661,66b742dd0e502b64d783d9c66a9d30c4,b5f8fa6673e180,b6030e6f52df19,b5f8fa77aa5262,b6030f4fcd1d31,b6030e902e4ce9,b6030e5b07a053"; //巨量渠道topon的 AppId,AppSecreate,激励视频，插屏，信息流，全屏开屏


